<component name="libraryTable">
  <library name="com.android.support:support-media-compat-25.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-media-compat-25.1.0.aar/7c4084cc26fbe9077839a8564830b316/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-media-compat-25.1.0.aar/7c4084cc26fbe9077839a8564830b316/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Users/hxd/AppData/Local/Android/sdk/extras/android/m2repository/com/android/support/support-media-compat/25.1.0/support-media-compat-25.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Users/hxd/AppData/Local/Android/sdk/extras/android/m2repository/com/android/support/support-media-compat/25.1.0/support-media-compat-25.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>